EDIT - task #488

Parser for editor documented
01/22/2009 02:50 PM - Andreas Miiller

Status: Feedback Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: documentation Estimated time: 2:00 hours
Target version: Update Documentation

Severity: critical

Description

Marc G: Einige Anmerkungen zum Editor nach einem Gesprach mit unserem Pariser Gast:
In der Dokumentation des Editors sollte stehen welche "Formate" fir Referenzen geparst werden

Meeting 2022-03-18 (https://wiki.bgbm.org/bdinotes/index.php?title=BDI_332):

parser documentation needs to be extracted (AM) and included in current documentation (WGB)

Related issues:
Related to EDIT - bug #10061: Current in-TaxEditor documentation needs to be... New
Related to EDIT - task #9994: Tasks from documentation meeting 3/22 Closed 04/01/2022

04/08/2022

History

#1 - 01/22/2009 02:50 PM - Andreas Miiller

- Status changed from New to In Progress

#2 - 09/03/2009 04:40 PM - Andreas Miiller
- Priority changed from Priority12 to Priority14

#3 - 09/29/2009 08:26 PM - Andreas Miuller

first verson available at NameParserDocumentation

Examples still need to be added /updated (real world)

Pepe still needs to correct for better English.

#4 - 09/30/2009 11:38 AM - Pepe Ciardelli
- Status changed from In Progress to Closed
- Resolution set to fixed

- % Done changed from 0 to 100

| put a link to "Parser Help Website" under the "Help" menu.

#5 - 09/30/2009 11:48 AM - Andreas Miiller
- Status changed from Closed to Feedback

- Resolution deleted (fixed)

- % Done changed from 100 to 0

- Priority changed from Priority 14 to Priority13

Examples are not ready yet therefore reopened the ticket

#6 - 12/22/2009 02:54 PM - Niels Hoffmann

- Tracker changed from feature request to task
https://wiki.bgbm.org/bdinotes/index.php?title=BDI_332):
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/NameParserDocumentation

#7 - 10/27/2010 05:57 PM - Niels Hoffmann
- Priority changed from Priority13 to Priority14

#8 - 12/15/2010 02:30 PM - Niels Hoffmann

- Subject changed from Parser for editor documented to [MANUAL] Parser for editor documented

#9 - 02/20/2012 11:20 AM - Niels Hoffmann
- Category deleted (taxeditor)

- Subject changed from [MANUAL] Parser for editor documented to Parser for editor documented

The parser documentation should move to the taxeditor's help plugin and thus be available through the eclipse help system.

#10 - 02/20/2012 11:22 AM - Andreas Miiller

Replying to n.hoffmann:

The parser documentation should move to the taxeditor's help plugin and thus be available through the eclipse help system.

This is critical as the parser is not only used by the taxonomic editor

#11 - 08/06/2014 12:29 PM - Andreas Miiller

- Keywords set to editor_manual

#12 - 08/06/2014 12:29 PM - Andreas Miiller

- Category set to taxeditor

#13 - 08/06/2014 05:10 PM - Andreas Miiller

- Category changed from taxeditor to documentation

move taxeditor manual tickets from taxeditor to documentation

#14 - 04/20/2015 06:25 PM - Andreas Miiller

- Target version changed from TaxEditor Next Major Release to Update Documentation

#15 - 03/11/2022 04:06 PM - Andreas Miiller

- Description updated

- Due date set to 04/08/2022

- Target version changed from Update Documentation to Release 5.45
- Start date set to 04/01/2022

- Estimated time set to 2:00 h

Eather finalize documentation or spilit ticket.

Also check if existing documentation is mentioned in TaxEditor manual.

Dicuss with Walter if documentation is too technical.

#16 - 03/11/2022 04:06 PM - Andreas Miiller

- Private changed from Yes to No

#17 - 03/11/2022 06:28 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.32

#18 - 05/05/2022 08:45 PM - Andreas Miiller
- Due date deleted (04/08/2022)
- Target version changed from Release 5.32 to Update Documentation

- Start date deleted (04/01/2022)

#19 - 05/12/2022 10:18 PM - Andreas Miiller
https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/Comment10

- Description updated

#20 - 05/12/2022 10:19 PM - Andreas Miiller

- Tags changed from editor_manual to editor_manual, parser

#21 - 05/12/2022 10:25 PM - Andreas Miiller

- Related to bug #10061: Current in-TaxEditor documentation needs to be removed added

#22 - 05/12/2022 10:44 PM - Andreas Miiller
- Related to task #9994: Tasks from documentation meeting 3/22 added
